/* MOLOTOV CSS MODIFS */

.sidebarhtmllinkymap {
    width:100% !important;
    height:220px !important;
        }

div.google-visualization-tooltip {
            width:100% !important;
            max-width:200px !important;
        }

.uk-navbar-container {
    background-color: rgba(0,0,0,0) !important;

}

.uk-navbar {
    background:white !important;
    margin:20px;
    padding: 0px 50px; 
    border-radius:100px;
}